/* large skin */
.skin {
	width: 170px;
	border: 1px solid #000000;
	position: absolute;
	margin: 0px;	
    cursor: default;
    text-align: left;		
	padding: 0px;
}

.skin p {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align: middle;
	padding: 3px;
	margin: 0px;
	width: 100%;
	color: #000000;
	font-size: 100%;
	
}

.skin .city {
	background-color: #f11323;
	border-bottom: 1px solid #000000;
	vertical-align: middle;
	font-weight: bold;
	cursor: move;
	width: 100%;	
}


.skin .date {
	color: #ffffff;
	background-color: #920c19;
	border-bottom: 1px solid #000000;
	font-size: 70%;
}

.skin .date p{
	color: #ffffff;
}


.skin .time {
	background-image: url(lines.gif);
	font-size: 150%;
	font-weight: bold;
	margin: 0; 	
	padding: 0; 	
	color: #000000;
}

.skin .time i{
	font-size: 50%;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	float: right;
	vertical-align: top;
	margin-top: 5px;
	margin-right: 3px;	
	color: #444444;
}



.skin .alarm {
	background-color: #ffdde0;
	font-size: 60%;
}

/*
body>.skin2 {
 width: auto;
 min-width: 100px;
}
*/

/* small skin */
.skin2 {
	/*width: 100px;*/
    /*width: 85px; */
	border: 1px solid #000000;
	position: absolute;
	margin: 0px;
	cursor: default;
	text-align: left;
	padding: 0px;
	white-space: nowrap;
	vertical-align: baseline;
}

.skin2 p {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align: middle;
	padding: 3px;
	margin: 0px;
	color: #000000;
	font-size: 100%;
	
}

.skin2 .city {
	background-color: #ffffff;
	border-bottom: 1px solid #000000;
	vertical-align: middle;
	font-weight: bold;
	/* height: 20px; */
	font-size: 80%;		
}


.skin2 .middle {
	background-image: url(lines.gif);
	font-weight: bold;
	margin: 0; 	
	padding: 0; 	
	padding-top: 0.5em; 
	vertical-align: middle;
}

.skin2 .middle .dst p{
	position: absolute;
	font-size: 55%;
	top: 2.3em;
	color: #448844;
}

.skin2 .middle .gmt p{
	position: absolute;
	font-size: 55%;
	top: 2.3em;
	right: 0em;
	color: #884444;
}

.skin2 .alarm {
	background-color: #ffdde0;
	font-size: 60%;
	display: none;
}



.skin3 {
	border: 1px solid #000000;
	margin: 0;
	padding: 0;
	cursor: pointer;
	background-repeat: repeat-x;
	width: 160px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align: middle;
	text-align: center;
}
.skin3 p {
	margin: 0;
	padding: 0;
}
.skin3 .city p{
	background-color: #ffffff;
	border-bottom: 1px solid #000000;
	vertical-align: middle;
	font-weight: bold;
	font-size: 80%;
}
.skin3 .middle {
	background-image: url(lines.gif);
	font-weight: bold;
	padding-top: 0.8em;
	white-space: nowrap;
	position:relative;
	text-align: left;
}
.skin3 .time {
	position:relative;
	text-align: center;
	font-size: 120%;
}
.skin3 .dst p{
	font-size: 55%;
	color: #448844;
	left: 0.5em;
	top: 0em;
	position:absolute;
}
.skin3 .gmt p{
	font-size: 55%;
	color: #884444;
	right: 0.5em;
	top: 0em;
	position:absolute;
}
